@media (min-width: 576px) {
    .container {
      max-width: 540px;
    }
}

@media (min-width: 768px) {
.container {
    max-width: 720px;
}
}

@media (min-width: 992px) {
.container {
    max-width: 960px;
}
}

@media (min-width: 1200px) {
.container {
    max-width: 1140px;
}
}

@media (min-width: 1320px) {
    .container {
        max-width: 1290px;
    }
}

@media (max-width: 1319px) {

.header__logo {
    width: 210px;
}

.header__menu ul li {
    margin-right: 28px;
    font-size: 15px;
}

.main__image {
    margin-right: 40px;
}

.main__advantages-two .main__advantage {
    margin-right: 10px;
    width: calc(100%/4 - 10px*3/4);
    padding-right: 6px;
}

.main__advantages-two .main__advantage span {
    font-size: 14px;
}

.qdoc__text {
    font-size: 20px;
    padding-right: 240px;
}

.qdoc__img {
    right: 10px;
}

.quiz__right {
}

.pacients__text {
    font-size: 17px;
}

.reviews__title {
    font-size: 16px;
}

.reviews__title span {
    font-size: 13px;
}

.tra-horizontal .tra__item {
    margin-right: 10px;
    width: calc(100%/3 - 10px*2/3);
    padding-left: 95px;
}

.tra-horizontal .tra__title {
    font-size: 18px;
}

.tra-horizontal .tra__text {
    font-size: 15px;
}

.tra__item:before {
    width: 61px;
    height: 70px;
    background-size: contain;
    line-height: 61px;
    font-size: 40px;
    left: 16px;
}

.key {
    margin-top: 70px;
    margin-bottom: 70px;
}

.footer__logo {
    width: 220px;
}

form.quiz__left {
    width: 580px;
}

.quiz__right {
    width: 410px;
}

.quiz__right-image {
    width: 310px;
}

.quiz__right-name {
    right: -30px;
}

.quiz__left {
    width: 600px;
}

.quiz-block__item {
    margin-right: 20px;
}

}

@media (max-width: 1199px) {

.header__work {
    display: none;
}

.fortune {
    margin-left: 70px;
    margin-top: 110px;
}

.main__info {
    width: 640px;
}

.main__image {
    margin-right: -50px;
}

.main__title {
    font-size: 40px;
}

.btn-main {
    font-size: 18px;
}

.main__advantages-two {
    margin-top: 30px;
}

.main__advantages-two .main__advantage {
    flex-flow: column;
    border-radius: 12px;
    padding: 12px 20px;
    text-align: center;
}

.main__advantages-two .main__advantage img {
    margin: 0 0 15px;
}

.problems__item {
    flex-flow: column;
    width: calc(100%/4 - 15px*3/4);
    margin-right: 15px;
    align-items: center;
    text-align: center;
    margin-bottom: 0;
}

.problems__left {
    width: 100%;
    margin: 0 0 20px;
}

.problems__block {
    flex-flow: column;
}

.problems__list {
    display: flex;
    flex-wrap: wrap;
}

.problems__item:last-child {
    margin-right: 0;
}

.problems__item img {
    margin: 0 0 12px;
}

.problems__left:after {
    transform: rotate(115deg);
    display: none;
}

.problems__item span {
    font-size: 15px;
}

.problems__right {
    width: 100%;
    margin: 0;
}

.qdoc__text {
    width: 470px;
    padding-right: 0;
}

.qdoc__img {
    right: 50px;
}

.ao4 {
    background-size: cover;
}

.ao4__block {
    flex-flow: column-reverse;
}

.tra__item {
    width: 100%;
    margin-bottom: 15px;
}

.ao4__left {
    width: 100%;
    margin: 0;
}

.pacients__list {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

.pacients__text {
    font-size: 16px;
}

.pacients__ba-item span {
    font-size: 18px;
}

.smile__item {
    margin-bottom: 24px;
}

.smile__block {
    align-items: flex-start;
}

.reviews {
    padding: 60px 0;
}

.fixprice__title:after {
    display: none;
}

.tra-horizontal {
    flex-flow: column;
}

.tra-horizontal .tra__item {
    width: 100%;
    margin: 0 0 24px;
}

.tra-horizontal .tra__item:last-child {
    margin: 0;
}

.fortune2 {
    transform: scale(1.1);
    margin-left: 50px;
    margin-top: 0;
}

.qdoc-blue .qdoc__text {
    padding-left: 0;
    margin-left: 390px;
}

.credit__image {
    pointer-events: none;
    width: 480px;
}

.credit {
    padding: 50px 0 0;
}

.credit__title {
    font-size: 30px;
}

.credit__zero span {
    font-size: 22px;
}

.credit__zero b {
    font-size: 48px;
}

.credit__zero {width: 250px;height: 42px;}

.stitle-free {
    margin-bottom: 30px;
}

.gallery__item {
    width: 400px;
}

.contacts__right {
    width: 590px;
}

.contacts__title {
    font-size: 28px;
}

.contacts {
    padding: 50px 0;
}

footer {
    padding: 24px 0;
}

.footer__block {
    flex-flow: column;
}

.footer__logo {
    width: auto;
    margin: 0;
}

.header__phone a {
    display: block;
    margin: 0;
}

.footer__links {
    margin: 18px 0;
}

.btn-call {
    font-size: 18px;
    padding: 20px 28px;
}

.main__more {
    margin-left: 40px;
}

.main {
    overflow: hidden;
}

.noproblems {
    padding: 50px 0;
}

.quiz__gift-image {
    left: 50%;
    transform: translateX(-50%);
    top: -30px;
    width: 70px;
}

.quiz__gift {
    text-align: center;
    justify-content: center;
    padding: 53px 16px 18px;
}

.quiz__gift-text {
    text-align: center;
}

.quiz__gift:nth-child(2) .quiz__gift-image {
    left: 50%;
}

form.quiz__left {
    width: 100%;
}

.quiz__left {
    width: 100%;
}

.quiz__right {
    margin: 0 auto;
    width: 220px;
}

.quiz__right-name {
    right: -180px;
    top: 0;
}

.quiz-finul__image {
    width: 340px;
    right: 70px;
}

.quiz__right {
    display: none;
}

}

@media (max-width: 991px) {

.ao4 {
    overflow: hidden;
}

.header__menu {
    display: none;
}

.header__phone {
    margin-left: auto;
}

header {
    padding: 12px 0;
    background: #ffffff;
    box-shadow: 0 0 20px #00000026;
    position: relative;
    z-index: 2;
}

.fortune {
    margin-left: 140px;
    transform: scale(.9);
    margin-top: 0;
    top: inherit;
    bottom: 160px;
    margin-left: -250px;
}

.main__title {
    font-size: 46px;
}

.main {
    padding: 30px 0;
}

.main__image {
    margin: 70px auto 0;
    position: relative;
    left: 50px;
}

.main__advantages-two .main__advantage {
    width: calc(100%/2 - 10px/2);
    margin-bottom: 10px;
}

.main__advantages-two .main__advantage:nth-child(2n) {
    margin-right: 0;
}

.main__advantages-two {
    margin-bottom: 0;
}

.qdoc__img {
    right: 20px;
}

.pacients__list {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 40px 20px;
}

.pacients__title {
    margin-bottom: 60px;
}

.pacients__red {
    margin-bottom: 40px;
}

.pacients__ba-item-arrow {
    width: 70px;
}

.smile__block {
    flex-flow: column;
}

.smile__left {
    margin: 0 auto 40px;
}

.smile__right {
    width: 400px;
    margin: 0 auto;
}

.reviews__list {
    overflow-x: auto;
    max-width: 100%;
    flex-wrap: nowrap;
    margin: 0 -15px;
}

.reviews__item {
    min-width: 320px;
}

.reviews__title {
    flex-flow: column;
    align-items: flex-start;
}

.reviews__title span {
    margin-left: 0;
    margin-top: 8px;
}

.fixprice {
    padding: 50px 0;
}

.fixprice__title {
    padding: 12px 60px;
    text-align: center;
}

.fortune2 {
    position: relative;
    display: block;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    top: 0;
    transform: scale(1);
    margin-top: 20px;
}

.key {
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.key__image {
    margin: 0 auto 30px;
}

.key__free {
    width: 100%;
}

.docprice {
    width: 90%;
    font-size: 18px;
}

.about__block {
    width: 100%;
}

.qdoc__blue .qdoc__text {
    margin-left: 50px;
    padding-left: 0;
}

.qdoc-blue .qdoc__info {
    padding-left: 290px;
}

.qdoc-blue .qdoc__img {
    left: 1px;
    width: 280px;
}

.pacients__list {
    display: flex;
    flex-flow: column;
    width: 400px;
    margin: 0 auto 30px;
}

.about {
    padding: 50px 0;
}

.btn__blue {
    font-size: 18px;
    padding: 18px 42px;
    line-height: 140%;
}

.credit__block {
    flex-flow: column;
}

.credit__image {
    position: relative;
    margin: 0 auto;
}

.credit__control {
    margin: 0 0 40px;
}

.credit__info {
    justify-content: center;
    align-items: center;
    text-align: center;
}

.ba__item {
    width: calc(100%/2 - 20px/2);
    margin-bottom: 20px;
    margin-right: 20px;
}

.ba__item:nth-child(3n) {
    margin-right: 20px;
}

.ba__item:nth-child(2n) {
    margin-right: 0;
}

.consform {
    width: 500px;
    flex-flow: column;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.consform__title {
    font-size: 32px;
    text-align: center;
}

.consform__text {
    font-size: 22px;
    text-align: center;
}

.consform__info {
    margin: 0 0 22px;
}

.consform__form {
    margin: 0 auto;
}

input.form__input {
    height: 82px;
}

.btn-form {
    padding: 18px 22px;
    font-size: 18px;
}

.gallery {
    padding: 0 0 40px;
}

.ga {
    display: none;
}

.gallery__item {
    width: 320px;
    margin: 0 10px;
}

.contacts__left {
    width: 100%;
    margin: 0 0 20px;
}

.contacts__right {
    margin: 0;
    width: 100%;
    height: 320px;
}

.problems {
    padding: 50px 0;
}

.stitle__title {
    font-size: 28px;
}

.stitle__color {
    font-size: 16px;
}

.noproblems__text {
    font-size: 18px;
}

.squiz {
    padding: 50px 0;
}

.ao4 {
    padding: 50px 0;
}

.doctors {
    padding: 50px 0;
}

.smile {
    padding: 50px 0;
}

.qdoc-blue .qdoc__text {
    margin-left: 220px;
}

.free {
    padding: 50px 0 0;
}

.quiz-section {
    padding: 40px 0;
}

.quiz__title {
    font-size: 22px;
}

.quiz__gifts {
    margin: 0 0 32px;
}

.quiz__gift {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
    justify-content: flex-start;
    padding: 20px;
    text-align: left;
}

.quiz__gift-image {
    left: 0;
    top: 0;
    transform: none;
    align-items: flex-end;
    display: flex;
    position: relative;
    height: 50px;
    margin-right: 10px;
}

.quiz__gift:nth-child(2) .quiz__gift-image {
    left: 0;
}

.quiz__gift-text {
    width: 100%;
    margin-left: 16px;
    text-align: left;
    margin-left: 0;
}

.quiz__gift-image img {
    max-height: 100%;
}

.squiz {
    padding: 32px 0;
}

.quiz {
    padding: 30px 30px 0;
}

.quiz__block {
    margin: 0 -30px;
    width: calc(100% + 60px);
}

.quiz__right {
    display: none;
}

.quiz-finul__image {
    right: 20px;
    width: 230px;
}

.quiz-loader {
    padding: 20px;
}

.quiz__left {
    padding-bottom: 16px;
}

.quiz-finul__image {
    right: 20px;
    width: 230px;
}

.quiz-loader {
    padding: 20px;
}

.stitle-about {
    margin-bottom: 30px;
}

}

@media (max-width: 767px) {

.main__advantage {
    width: calc(100%/2 - 10px/2);
    margin-right: 10px;
    flex-flow: column;
    text-align: center;
    padding-bottom: 16px;
}

.main__advantage img {
    margin: -22px 0 10px;
    height: 54px;
}

.main__title br {
    display: none;
}

.main__title {
    font-size: 36px;
}

.btn-main {
    width: 100%;
    text-align: center;
    justify-content: center;
}

.main__controls {
    flex-flow: column-reverse;
    width: 100%;
    text-align: center;
}

.main__more {
    width: 100%;
    margin: 0 0 20px;
}

.main__more:before {
    display: none;
}

.main__title {
    margin-bottom: 20px;
}

.problems__item span {
    font-size: 14px;
}

.ao4__image {
    width: 300px;
    margin: 30px auto;
}

.tra__item {
    padding-left: 100px;
}

.pacients {
    padding: 50px 0;
}

.pacients__red {
    justify-content: center;
    flex-flow: column;
}

.pacients__red-img {
    position: relative;
    left: 0;
    margin: -30px auto 20px;
}

.pacients__ba-item {
    width: 140px;
}

.pacients__ba-item-arrow {
    width: 40px;
}

.pacients__ba {
    gap: 20px;
}

.pacients__ba-item span {font-size: 14px;}

.smile {
    padding-bottom: 0;
}

.reviews__list {
    width: calc(100% + 30px);
    max-width: calc(100% + 30px);
}

.stitle {
    margin: 0 0 20px;
}

.fixprice__title {
    margin: 0 0 30px;
}

.key__list {
    width: 100%;
    padding: 0 20px;
}

.key__title {
    padding: 0 20px;
}

.key__free {
    flex-flow: column;
    align-items: center;
    padding: 20px 70px 30px;
    background-position: left bottom;
}

.key__free-zero {
    border-bottom: 2px solid #3185FF;
    border-right: none;
    padding: 0 0 10px;
    margin: 0 0 10px;
}

.key__free-title {
    margin: 0;
    text-align: center;
}

.key__free-zero:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}

.key__text {
    text-align: center;
    width: 100%;
}

.docprice__image {
    width: 80px;
    height: 80px;
    right: 15px;
}

.docprice {
    width: 100%;
    padding-left: 30px;
    font-size: 16px;
}

.key {
    margin-bottom: 40px;
}

.qdoc__text, .qdoc-blue .qdoc__text {
    margin: 0 auto;
    padding: 22px 30px;
    font-size: 18px;
    background: #e9e9e9;
    font-weight: 500;
}

.qdoc__img, .qdoc-blue .qdoc__img {width: 180px;}

.qdoc-blue .qdoc__info {
    padding-left: 190px;
    padding-right: 20px;
}

.qdoc__info {padding-right: 30%;}

.docprice2 .docprice__image {
    right: 20px;
}

.ba {
    padding: 40px 0;
}

.quiz-block__item {
    width: 100%;
    margin: 0 0 10px;
}

.quiz-block-label__image {
    width: 40px;
}

.quiz-block-label {
    width: 100%;
}

.quiz-loader {
    padding: 32px;
    text-align: center;
}

.quiz-loader__title {
    font-size: 22px;
}

.quiz-loader__title b {
    display: block;
}

.quiz-finul__image {
    display: none !important;
}

.quiz__block {
    padding: 36px 28px 18px;
}

.quiz-block__item {
    width: 100%;
    margin: 0 0 12px;
    border-radius: 4px;
    overflow: hidden;
}

.quiz-block-label {
    flex-flow: row;
    background: #f4f4f4;
}

.quiz-block-label__image {
    width: 100px;
    height: auto;
    border: none;
    background: #ececec;
    margin: 0;
    padding: 6px;
    border-radius: 0;
}

.quiz-block-label__image:after {
    left: inherit;
    right: -40px;
    width: 24px;
    height: 24px;
    bottom: inherit;
    top: 50%;
    transform: translateY(-50%);
}

.quiz-block-label span {
    margin-left: 50px;
    width: calc(100% - 180px);
    max-width: 100%;
}

.quiz-block-radio:checked + .quiz-block-label .quiz-block-label__image:after {
    background-size: 13px auto;
}

.quiz-block__controls {
    margin-top: 30px;
}

.quiz-block-left {
    padding: 30px;
    border-radius: 16px;
}

.quiz-block-label span {
    font-size: 15px;
}

.quiz-block-label-noimage {
    max-width: 100%;
    width: 100%;
}

.quiz-block-label-noimage span {
    margin-left: 0;
    width: 100%;
}

.hide-mobile {
    display: none;
}

.main__image {
    margin-top: 20px;
}

.main__mobile {
    display: block;
    width: 100%;
}

.fortune {
    bottom: 260px;
    margin-left: -190px;
}

.main__title {
    text-align: center;
}

.credit__list {
    flex-wrap: wrap;
    justify-content: center;
}

.credit__list img {
    margin: 0 6px 12px;
}

.fg {
    flex-flow: column;
}

.fg__left {
    width: 100%;
    order: 3;
}

.fg__left .form {
    width: 100%;
}

.fg__right {
    width: 100%;
    order: 2;
    margin-bottom: 30px;
}

.fg__right .fg__list {
    margin-top: 8px;
    margin-bottom: 20px;
    display: none;
}

.fg__title {
    order: 1;
    font-size: 32px;
    margin-bottom: 20px;
}

.fart__title {
    font-size: 28px;
}

.fart__subtitle {
    font-size: 18px;
    margin-bottom: 22px;
}

.fart__image {
    width: 400px;
    max-width: 100%;
    margin-bottom: -250px;
    margin: 42px auto -240px;
}

.header__phone {
	display: none;
}

.header__phone-mobile {
    display: flex;
    margin: 0;
    font-size: 3vw;
    text-align: center;
    margin-left: auto;
}

.click__effect-credit {
    right: 40px;
    bottom: -30px;
}

}

@media (max-width: 574px) {
.header__phone a {
    padding: 6px 12px;
    font-size: 16px;
}

.header__phone-mobile {
    font-size: 3vw;
}

.header__phone-mobile a {
    padding: 9px 20px;
}

.main__advantage span {
    font-size: 13px;
}

.main__title {
    font-size: 32px;
    margin: 10px 0 30px;
}

.fortune {
    margin-left: -180px;
    bottom: 220px;
}

.problems__list {
    flex-flow: column;
}

.problems__item {
    width: 100%;
    margin: 0 0 5px;
    flex-flow: row;
    text-align: left;
}

.problems__item img {
    min-width: 62px;
    margin-right: 12px;
    margin-bottom: 0;
}

.qdoc__img {
    right: inherit;
    left: 50%;
    transform: translateX(-50%);
}

.qdoc__info {
    width: 100%;
    padding-right: 0;
    padding-bottom: 210px;
    background: #FFD851;
    color: #333;
}

.stitle__title {
    font-size: 26px;
}

.pacients__text {
    font-size: 18px;
}

.doctors__item {
    width: 300px;
    min-width: 300px;
    margin-right: 15px;
}

.doctors__image {margin-top: 20px;width: 100%;text-align: center;display: flex;justify-content: center;}

.doctors__top {
    align-items: flex-end;
    flex-flow: column;
    background-size: cover;
    padding: 0;
}

.doctors__name {
    font-size: 18px;
}

.doctors__pos {
    font-size: 13px;
}

.doctors__info {
    background: #FFF;
    width: 100%;
    padding: 15px 20px;
}

.doctors__list .slick-list {
    padding: 0;
}

.doctors__middle {
    /* flex-flow: column; */
}

.doctors__num {
    flex-flow: column;
    align-items: flex-start;
    gap: 0;
    margin-bottom: 0;
}

.doctors__num:last-child {
    margin: 0;
}

.doctors__num-num {
    font-size: 28px;
    margin-bottom: 5px;
}

.doctors__text {
    font-size: 15px;
}

.doctors__reviewer {
    font-size: 14px;
}

.doctors__images {
    display: flex;
    flex-wrap: wrap;
}

.doctors__images img {
    width: 100%;
}

.doctors__images img:nth-child(2) {
    width: calc(100%/2 - 10px/2);
}

.doctors__images img:nth-child(3) {
    width: calc(100%/2 - 10px/2);
}

.fortune2 {
    margin: 0 auto;
}

.qdoc-blue .qdoc__info {
    padding-left: 20px;
}

.qdoc__img, .qdoc-blue .qdoc__img {
    left: 50%;
}

.ga {
    display: none !important;
}

.contact__item-text {
    font-size: 20px;
}

.consform {
    width: 100%;
    padding: 32px 15px;
}

.consform__title {
    font-size: 24px;
    margin: 0 0 12px;
    font-weight: 600;
}

.consform__text {
    font-size: 20px;
}

.credit__image {
    width: 80%;
}

}

@media (max-width: 524px) {
.modal__block {
    padding: 34px 30px;
}

.modal__subtitle {
    max-width: 100%;
    font-size: 16px;
}

.modal__title {
    font-size: 28px;
    max-width: 100%;
}

.modal__info {
    padding-bottom: 0;
}

}

@media (max-width: 474px) {

.quiz__gift-image {
    width: 50px;
    display: none;
}

.quiz__gift-text {
    margin: 0;
    text-align: left;
    font-size: 15px;
}

.quiz__title {
    margin: 0 0 20px;
    font-size: 18px;
}

.quiz-block__title {font-size: 20px;}

.quiz__gift:last-child {
    margin-bottom: 0;
}

.quiz__gift-num {
    position: relative;
    top: 0;
    right: 0;
    width: 24px;
    height: 24px;
    font-size: 12px;
    margin-right: 6px;
}

.quiz__gift {
    padding: 0;
    background: transparent;
    border: none;
    margin-bottom: 4px;
    align-items: flex-start;
}

.quiz__gift-text br {
    display: none;
}

.squiz {
    padding: 20px 24px 0;
}

.quiz__block {
    padding: 20px;
    margin: 0 -24px;
    width: calc(100% + 48px);
}

.quiz__gifts {
    margin-bottom: 20px;
}

.quiz__left {
    padding-bottom: 8px;
}

.header__logo {
    width: 150px;
}

.main__title {
    font-size: 39px;
}

.main__advantage {
    padding: 8px 12px;
}

.fortune {
    transform: scale(0.8);
    margin-left: 0;
}

.main__image {
    left: 20px;
}

.quiz {
    width: calc(100% + 30px);
    margin: 0 -15px;
    max-width: calc(100% + 30px);
    border-radius: 0;
}

.squiz {
    padding-left: 0;
    padding-right: 0;
}

.pacients__ba {
    gap: 10px;
}

.smile__text {
    width: 100%;
    text-align: center;
    align-items: center;
    margin: 0;
}

.smile__item {
    width: 100%;
    flex-flow: column;
}

.smile__image {
    margin: 0 0 12px;
}

.key__image {
    max-width: 100%;
    width: 80%;
}

.key {
    padding-left: 15px;
    padding-right: 15px;
}

.key__list li {flex-wrap: nowrap;font-size: 18px;}

ul.key__list {
    flex-flow: column;
}

.fortune2 {
    margin-left: auto;
    transform: scale(1);
    margin-top: 20px;
}

.pacients__list {
    width: 100%;
}

.consform__form {
    width: 100%;
}

.consform__info {
    width: 100%;
}

.consform {
    padding: 32px 20px;
}

.btn-form {
    padding: 20px 18px;
    font-size: 16px;
}

.footer__links ul {
    flex-flow: column;
}

.footer__links ul li {
    margin: 0 0 12px;
}

.reviews {
    overflow: hidden;
}

.smile {
    overflow: hidden;
}

.main {
    overflow: hidden;
}

.ao4 {
    overflow: hidden;
}

.tra__text {
    font-size: 14px;
}

.tra__title {
    font-size: 18px;
}

.fg__gift-image {
    width: 70px;
    right: 8px;
    top: 18px;
}

.fg__gift-text {
    margin-right: 0;
}

.fg__gift-price {
    font-size: 20px;
    justify-content: center;
}

.fg__title {
    font-size: 24px;
}

.fg__title br {
    display: none;
}

.main__title {
    font-size: 30px;
    line-height: 110%;
    margin-top: 0;
    margin-bottom: 0;
}

.main__image img {
    height: 300px;
}

.main__image {
    left: -11%;
    margin-bottom: 10px;
}

.main__more br + br {
    display: none;
}

.main__more br + br + br {
    display: block;
}

.fortune {
    bottom: 300px;
}

.main__advantage img {
    height: 41px;
}

.problems__item {
    padding: 8px 12px;
    margin-right: 10px;
    width: 240px;
    white-space: initial;
    min-width: 260px;
}

.problems__item img {
    min-width: 42px;
    width: 42px;
}

.problems__list {
    white-space: nowrap;
    flex-flow: row;
    overflow-x: auto;
    width: calc(100% + 30px);
    margin-left: -15px;
    padding-left: 15px;
    padding-right: 15px;
}

.problems__list::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 0;
    height: 0;
}

.btn-main {
    font-size: 16px;
    line-height: 140%;
}

.main__advantages-two .main__advantage span {
    font-size: 13px;
}

.stitle__title {
    font-size: 24px;
}

.qdoc__text {
    font-size: 16px;
}

.qdoc__pos {
    font-size: 13px;
}

.qdoc__name {
    font-size: 18px;
}

.qdoc__ex {
    font-size: 15px;
}

.quiz-block__title {
    font-size: 18px;
}

.stitle__subtitle {
    font-size: 18px;
}

.ao4__days-color {
    padding: 24px 32px;
    text-align: center;
}

.pacients__title {
    font-size: 18px;
}

.pacients__text {
    font-size: 16px;
}

.doctors__num-text span {
    font-size: 15px;
}

.doctors__num-text b {
    font-size: 15px;
}

.doctors__text {
    font-size: 14px;
}

.smile__text b {
    font-size: 16px;
}

.smile__text span {
    font-size: 14px;
}

.fixprice__title {
    font-size: 16px;
    padding: 12px 20px;
}

.problems {
    overflow: hidden;
}

.fixprice__title br {
    display: none;
}

.key__title {
    font-size: 22px;
}

.key__list li {
    font-size: 15px;
    margin-bottom: 10px;
}

.credit__title {
    font-size: 22px;
}

.credit__text {
    font-size: 16px;
    margin-bottom: 18px;
}

.consform__text {
    font-size: 18px;
}

.consform__title {
    font-size: 20px;
}

.reviews__list {
    padding-left: 15px;
    padding-right: 15px;
}

.reviews__list::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 0;
    height: 0;
}

.main__advantages-two .main__advantage {
    width: calc(100% - 30px);
    margin: 0 auto 12px;
    display: flex;
    flex-flow: row;
    border-radius: 100px;
}

.main__advantages-two .main__advantage:nth-child(2n) {
    margin-right: auto;
}

.main__advantages-two .main__advantage img {
    margin-bottom: 0;
}

.main__advantages-two .main__advantage span {
    text-align: left;
    width: 80%;
    margin-left: 12px;
}

.main__mobile .main__controls {
    width: calc(100% - 30px);
    margin: 0 auto;
}

.main__advantages-two .main__advantage:nth-child(2n) {
    background: #ddeafa;
}

.qdoc__text {
  padding: 36px 32px;
  text-align: center;
  font-size: 18px;
  background: #FFF;
  width: 90%;
  margin: 0 auto;
  box-shadow: 0px 6px 34px rgba(0, 0, 0, 0.1);
}

.qdoc:before {
    width: 100px;
    height: 50px;
    background-size: contain;
    top: 10px;
    left: 0;
}

.qdoc {
    background: transparent;
    box-shadow: none;
    border-radius: 8px;
}

.qdoc:before {
    left: 10px;
    top: 0;
}

.qdoc__info {
    padding-bottom: 32px;
    padding: 16px 12px 16px 16px;
    padding-right: 37%;
    display: flex;
    flex-flow: column;
    overflow: hidden;
    border-radius: 8px;
    overflow: hidden;
}

.qdoc__img {
    right: -5%;
    left: inherit;
    transform: none;
    width: 42%;
}

.qdoc__name {
    order: 2;
    font-size: 3.8vw;
    font-weight: normal;
}

.qdoc__pos {
    order: 3;
    margin-bottom: 0;
    font-size: 3vw;
}

.qdoc__ex {
    order: 1;
    margin-bottom: 5.2vw;
    font-size: 4vw;
}

.stitle__color {
    margin-top: 24px;
}

.squiz {
    background: transparent;
}

.squiz .stitle__title {
    background: #609FFC;
    padding: 18px 12px;
    border-radius: 8px;
    font-size: 22px;
    line-height: 140%;
}

.quiz {
}

.quiz__block {
    border-radius: 0;
}

.pacients__red-img {
    margin-left: auto;
    margin-right: 0;
    min-width: 88px;
    min-height: 88px;
    margin-top: -40px;
    margin-bottom: -40px;
}

.pacients__red {
    flex-flow: row-reverse;
    padding: 16px 0 16px 28px;
    border-radius: 8px 40px 40px 8px;
}

.pacients__red-img img {
    transform: scale(1);
}

.pacients__red-text {
    text-align: left;
    font-size: 3.6vw;
    line-height: 150%;
}

.form {
    width: 100%;
}

.form button {justify-content: center;}

.btn-main {
    background: linear-gradient(8.31deg, #ffdd63 6.66%, rgb(255 221 99) 94.04%);
    border-bottom: 4px solid #CFAA3E;
    font-weight: 600;
}

.fortune2 {
    margin-left: auto;
    transform: scale(1);
    margin-top: 20px;
}

.key__free-title {
    width: 80%;
    text-align: left;
    position: relative;
}

.key__free-title:after {
  content: '';
  position: absolute;
  right: 40px;
  top: 50%;
  width: 26px;
  height: 26px;
  border: 2px solid #3185ff94;
  border-bottom: 0;
  border-left: 0;
  transform: rotate(45deg) translateY(-50%);
}

.key__free {
    flex-flow: row;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 50px 10px;
    background-size: 50px;
}

.key__free-zero {
    width: 20%;
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
    line-height: 48px;
}

.key__free-title:nth-child(1), .key__free-zero:nth-child(2) {
    border-bottom: 1px solid #3185FF;
    padding-bottom: 20px;
    padding-top: 20px;
}

.key__free-title:nth-child(3), .key__free-zero:nth-child(4) {
    padding-top: 20px;
    padding-bottom: 20px;
}

.btn-white {
    padding: 18px 42px;
}

.qdoc__img, .qdoc-blue .qdoc__img {
    right: -5%;
    left: inherit;
    transform: none;
    width: 42%;
}

.qdoc-blue .qdoc__info {
    padding-right: 37%;
    background: #ffd851;
    color: #333;
}

.qdoc-blue:before {
    right: 5%;
    left: inherit;
    top: 0;
    width: 70px;
    border-radius: 0 8px 8px 0;
}

.pacients__red-img img {
    display: none;
}

.pacients__red-img img.pacients__red-img-mobile {
    display: block;
}

.pacients__red-ao4 {
    display: block;
    width: 80%;
    margin: 0 auto 20px;
    border-radius: 8px;
    overflow: hidden;
}

}

@media (max-width: 424px) {
.main__title {
    font-size: 28px;
}

.main__image {
    width: 260px;
}

.fortune {
    transform: scale(0.65);
        margin-left: -20px;
        bottom: 340px;
}

    .fortune2 {
        margin-left: auto;
        transform: scale(1);
        margin-top: 20px;
    }

}

@media (max-width: 374px) {

}